KDED4(8)

NAME
kded4 - Demone di KDE - aggiorna la banca dati di Sycoca quando necessario.

SYNOPSIS

kded4 [--help] [opzioni generiche] [opzioni di Qt] [opzioni di KDE] [--check]

DESCRIZIONE

kded4 è responsabile della creazione del file Sycoca, cioè la cache binaria di tipi di servizi, tipi di file, e servizi per un certo utente.

Sorveglia le cartelle contenenti file .desktop. Quando un file viene aggiunto o rimosso, attende cinque secondi (per il caso di una serie di aggiornamenti), e quindi avvia kbuildsycoca.

OPZIONI GENERICHE

--author
    Mostra le informazioni sull'autore.

--help
    Mostra la guida sulle opzioni.

--help-all
    Mostra tutte le opzioni.

--help-kde
    Mostra le opzioni specifiche per KDE.

--help-qt
    Mostra le opzioni specifiche per Qt.

--license
    Mostra le informazioni sulla licenza.

-v --version
    Mostra le informazioni sulla versione

OPZIONI DELL'APPLICAZIONE

--check
    Controlla la banca dati di Sycoca solo una volta.

USO

Se kded4 viene chiamato senza parametri ed è già in esecuzione, visualizza il messaggio:

    Demone di KDE (kded) già in esecuzione.

Se il comando kded4 viene chiamato come kded4 --check, aggiorna il Sycoca di KDE usando kbuildsycoca.

VEDI ANCHE

kdeoptions(7), qtoptions(7), kbuildsycoca(8)

ERRORI

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org: http://bugs.kde.org per segnalarli.

AUTHORS
David Faure <faure@kde.org>, Waldo Bastian <bastian@kde.org>.